<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Manage Customers');
define('TABLE_HEADING_FIRSTNAME', 'First Name');
define('TABLE_HEADING_LASTNAME', 'Last Name');
define('TABLE_HEADING_LAST_MODIFIED', 'Last Modified');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_DATE_ACCOUNT_CREATED', 'Account Created:');
define('TEXT_CUSTOMER_NAME','Customer Name:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Last Logon:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Number of Logons:');
define('TEXT_INFO_COUNTRY', 'Country:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Number of Reviews:');
define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this customer?');
define('TEXT_DELETE_REVIEWS', 'Delete %s review(s)');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Delete Customer');
define('TYPE_BELOW', 'Type below');
define('PLEASE_SELECT', 'Select One');
define('IMAGE_ID_CARD','ID Card');
define('TEXT_SUSPEND_DATE','Suspend From: ');
define('TEXT_RESUME_DATE','Resume From: ');
define('TABLE_HEADING_BLOCKED_STATUS','Blocked Status');
define('ENTRY_BLOCKED_CUSTOMER','Block this customer');
define('TEXT_SHOW_ALL','ShowAll');
define('TEXT_CUSTOMER_INFO','Info');
define('TEXT_CUSTOMER_ACTIONS','New Action');
define('TEXT_ORDERS','Orders');
define('TEXT_EDIT_CUSTOMER','Edit'); 
define('TEXT_ORDERS','orders');
define('TEXT_EMAIL','Email');
define('TEXT_LETTERS','Letters');
define('TEXT_ID_CARDS','ID Cards');
define('TEXT_CREATE_ORDER','Create Order');
define('TEXT_CREATE_CUSTOMER','Create Customer');
define('TEXT_DATE_PURCHASED','Date Purchased:');
define('TEXT_PAYMENT_METHOD','Payment Method:');
define('TEXT_PRODUCT_NAME','Product:');
define('TEXT_TOTAL','Total:');
define('TEXT_NO_RECORD_FOUND','No Details Found');
define('TEXT_WALLET_BALANCE','Wallet Balance');
define('TEXT_WALLET','Wallet');
define('TEXT_UPLOAD_FUNDS','Upload Funds');
define('TEXT_MORE_ORDERS','More Orders...');

define('TEXT_CLIENTS', 'Customers');
define('TEXT_GROUPS', 'Groups');
define('BOX_CLIENTS', 'Create Customer');
define('BOX_ORDERS', 'Create Order');
define('TEXT_FIRST_NAME','First Name: ');
define('TEXT_LAST_NAME','Last Name: ');
define('TEXT_EMAIL_ADDRESS','Email Address: ');
require(DIR_WS_LANGUAGES . $language . "/events_customers.php");
?>
